summaryrefslogtreecommitdiff
path: root/tests/drv_module_reload_basic
diff options
context:
space:
mode:
authorJesse Barnes <jbarnes@virtuousgeek.org>2015-08-05 16:09:35 -0700
committerJesse Barnes <jbarnes@virtuousgeek.org>2015-08-14 09:26:12 -0700
commitdc9505a405cd6232f4dd6e7d7243a3df497b2f32 (patch)
treeef4b9a0d73c38f30aee8df7d6ffd66741c997290 /tests/drv_module_reload_basic
parent4409c8328442790317fb08503b646611dc807ced (diff)
tests/drv_module_reload_basic: use linear_blits after module_reload for sanity check
Reduces runtime a lot... Reviewed-by: Daniel Vetter <daniel@ffwll.ch> Signed-off-by: Jesse Barnes <jbarnes@virtuousgeek.org>
Diffstat (limited to 'tests/drv_module_reload_basic')
-rwxr-xr-xtests/drv_module_reload_basic2
1 files changed, 1 insertions, 1 deletions
diff --git a/tests/drv_module_reload_basic b/tests/drv_module_reload_basic
index bb29a64f..ec1bae80 100755
--- a/tests/drv_module_reload_basic
+++ b/tests/drv_module_reload_basic
@@ -52,7 +52,7 @@ else
fi
# then try to run something
-if ! $SOURCE_DIR/gem_exec_nop > /dev/null ; then
+if ! $SOURCE_DIR/gem_linear_blits --run-subtest basic > /dev/null ; then
echo "failed to execute a simple batch after reload"
exit 3
fi